program EDITOR;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1 Основная форма},
  Unit2 in 'Unit2.pas' {Form2 Добавление сторки},
  Unit3 in 'Unit3.pas' {Form3 Вставка сторки},
  Unit4 in 'Unit4.pas' {FReport},
  Unit6 in 'Unit6.pas' {FAbout},
  Unit7 in 'Unit7.pas' {Fsave},
  Unit55 in 'Unit55.pas' {Form5 Сооб. о перекодировке},
  Unit88 in 'Unit88.pas' {Form8 Сооб. о загрузке в ред-ор};

{$R *.RES}

begin           {Не может загрузить параметры настройки в процедуре
Form1Create;}
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TFReport, FReport);
  Application.CreateForm(TFAbout, FAbout);
  Application.CreateForm(TFsave, Fsave);
  Application.CreateForm(TForm5, Form5);
  Application.CreateForm(TForm8, Form8);
  Application.Run;
end.
